Open cashdrawer
Open the cashdrawer for the current till
Required permissions: SALES_ORDER,RETURN_ORDER
post/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+tillUidstringRequiredPattern:
Reference to a till.
^[A-Za-z0-9-_]+Responses
200
OK
No content
404
Not Found
406
Cashdrawer could not be opened
post/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer
POST /v2/tenants/{tenantUid}/stores/{storeUid}/tills/{tillUid}/cashdrawer HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
No content
Last updated
Was this helpful?

